"Browse %@" = "ברווס %@";
"Browse All Selected Hosts" = "גלוש בכל מארחים נבחרים";
"Clear All Completed" = "ברור כל גמר";
"Clear All Results and Restart Query" = "ברור כל תוצאות ומתחילות מחדש שאילתה";
"Clear All Results" = "ברור כל תוצאות";
"Clear" = "Clear";
"Copy" = "Copy";
"Cut" = "Cut";
"Download" = "דוונלואד";
"Find More Sources" = "מצא יותר מקורות";
"Ignore Selected Files" = "Ignore Selected Files";
"Ignore Selected Hosts" = "Ignore Selected Hosts";
"Keep in Sidebar" = "החזק בעמוד צד";
"Open With..." = "פתוח עם ..";
"Open" = "Open";
"Paste" = "Paste";
"Pause" = "הפסק";
"Remove All Queries" = "סלק כל שאילתות";
"Remove All" = "סלק כל";
"Remove" = "סלק";
"Reset to Default" = "קבע מחדש להשתמט";
"Resume" = "המשך";
"Reveal in Finder" = "גלה בתגלויות";
"Select All" = "Select All";
"Start Query" = "התחיל שאילתה";
"Stop Query" = "עצור שאילתה";